Subject: Re: bug#18133: Suppressing asynchronous command output

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 18 Sep 2020 15:40:06 +0200

Eli Zaretskii <[email-masked]> writes:

>>  ​Here's an update to the previous patch; the problem seemed to be
>> the use of eq for comparing strings
>>  rather than string=.​
>> 
>>  It seems to work now.
>> 
>> ​Ping! Any comments before I install this patch?
>
> Sorry for the delay.  Please go ahead, but I think this also needs
> suitable changes for NEWS and the manual.

This was a kinda long thread, and I've only loosely skimmed it.  But it
seems like the proposed patch was applied, and it seems to be
documented, so I'm guessing this bug report was just left open by
mistake?  So I'm closing it now.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no